Subject: bug#21568: [PATCH] Add prettify-symbols-alist for js-mode

From: Eli Zaretskii <[email-masked]>
Date: Sun, 27 Sep 2015 09:04:09 +0300

> From: Dmitry Gutov <[email-masked]>
> Date: Sun, 27 Sep 2015 05:01:51 +0300
> Cc: [email-masked]
> 
> On 09/27/2015 03:39 AM, Xue Fuqiao wrote:
> 
> > LGTM.  WDYT, Dmitry and Daniel?
> 
> The patch looks fine to me, but I have no idea if Eli meant to add the 
> cookie at the bottom

I have no preferences in this regard.

> or whether that request really makes sense at all.

In general, ELisp files don't have to have these cookies, but I'd
prefer such changes to trigger adding them, if only for educational
purposes, so our contributors are aware of this subtle issue.

> So I'd prefer if he replies as well.

The patch is fine with me.